@charset "utf-8";
body {
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 16px;
	color: #333333;
}
h2 {
	position: relative;
	padding: 0;
}
img.scaled-image {
	border: none !important;
	margin: unset;
}
a:hover img, a:hover {
	opacity: 1;
}
a {
	transition: .5s;
}
a:hover {
	opacity: .8;
}
.no_txt {
	display: none !important;
}
.wrapper {
	background: linear-gradient(to right, rgba(255, 246, 244, 1) 0%, rgba(217, 229, 255, 1) 100%);
	overflow: hidden;
}
img.ewww-improperly-scaled {
	box-shadow: none !important;
}
/*コンテンツ*/
.FVcont {
	background: url("../img/instagram02/fv-bg.webp") center center no-repeat;
	background-size: cover;
	padding-bottom: 100px;
}
.FVcont h1 {
	display: flex;
	justify-content: center;
	align-items: end;
}
section.insta_01 {
	background: url("../img/instagram02/sec1-bg.webp") center top no-repeat;
	margin: -180px 0 0;
	padding: 100px 0;
	background-size: cover;
	position: relative;
	z-index: 1;
}
article#mainlp h2 {
	border: none;
}
section.insta_01 h2 span {
	font-size: 35px;
	background: #28b3b5;
	padding: 5px 30px;
	color: #fff;
	box-shadow: 9px 9px 12px hsl(181deg 64% 43% / 32%);
	font-style: italic;
}
section.insta_01 h2 {
	text-align: center;
	margin-bottom: 60px;
}
section.insta_02 {
	padding: 70px 0 120px;
	background: url("../img/instagram02/sec2-bg.webp") center center no-repeat;
	background-size: cover;
	position: relative;
}
section.insta_02 h2 {
	font-size: 42px;
	text-align: center;
	color: #fff;
	font-style: italic;
	margin-bottom: 50px;
}
.insta_02box {
	display: flex;
	justify-content: space-between;
}
.insta_02cont {
	background: #fff;
	width: 32%;
	border-radius: 10px;
	overflow: hidden;
	box-shadow: 10px 10px 10px #0002;
}
.insta_02cont figure {
	position: relative;
	line-height: 1;
}
.insta_02cont figure span {
	background: #000;
	position: absolute;
	left: 0;
	font-size: 19px;
	top: 0;
	line-height: 1.5;
	padding: 0 15px;
	font-style: italic;
	color: #fff;
}
.insta_02cont .txt {
	padding: 20px;
	background: #fff;
}
.insta_02cont .txt h3 {
	text-align: center;
	font-size: 26px;
	font-weight: 900;
	margin-bottom: 10px;
}
.insta_02cont .txt p.txt_head {
	font-size: 16px;
	font-weight: bold;
	line-height: 1.8;
	margin-bottom: 15px;
}
.insta_02cont .txt .txt_in {
	background: #ececec;
	overflow: hidden;
	min-height: 150px;
	width: 100%;
	box-sizing: border-box;
}
.insta_02cont .txt .txt_in h4 {
	background: #767676;
	text-align: center;
	padding: 10px;
	color: #fff;
	font-weight: normal;
	font-size: 15px;
	width: 100%;
	box-sizing: border-box;
}
.insta_02cont .txt .txt_in ul {
	margin: 15px;
	display: flex;
	justify-content: space-between;
	box-sizing: border-box;
}
.insta_02cont .txt .txt_in ul li .old {
	font-family: "din-2014", sans-serif;
	font-size: 22px;
	line-height: 1.5;
	margin: 0;
}
.insta_02cont .txt .txt_in ul li .old span {
	font-size: 15px;
}
.insta_02cont .txt .txt_in ul li .math {
	font-family: "din-2014", sans-serif;
	font-size: 47px;
	color: #e67186;
	font-style: italic;
	line-height: 1;
}
.insta_02cont .txt .txt_in ul li {
	width: 49%;
	height: 100%;
}
.insta_02cont:nth-child(2) .txt .txt_in ul li p {
	font-size: 18px;
}
.insta_02cont:nth-child(2) .txt .txt_in ul li .math span {
	font-size: 18px;
}
.insta_02cont:nth-child(2) .txt .txt_in ul li .math {
	font-size: 41px;
	letter-spacing: -2px;
}
.insta_02cont .txt .txt_in h4 b {
	font-size: 20px;
}
.insta_02cont .txt_bottom {
	display: flex;
	justify-content: center;
	align-items: end;
	font-size: 15px;
}
.insta_02cont .txt_bottom span {
	font-size: 53px;
	color: #e67186;
	font-family: "din-2014", sans-serif;
}
.insta_02cont .txt_bottom p {
	line-height: 1.5;
}
.insta_02cont:nth-child(2) .txt .txt_in ul {
	margin: 25px 15px 0;
}
section.insta_contact {
	padding: 100px 0;
	background: url("../img/instagram02/contact_bg.webp") center center no-repeat;
	background-size: cover;
}
.insta_contactbox {
	background: #fff;
	border-radius: 10px;
	padding: 20px 40px;
	box-shadow: 43px 43px 65px #3b72a2;
}
.insta_contactbox h2 {
	font-size: 26px;
	text-align: center;
	padding: 10px;
	display: flex;
	justify-content: center;
	align-items: end;
}
.insta_contactbox h2 span {
	color: #000;
	position: relative;
	padding: 10px 3em 0;
}
.insta_contactbox h2 span:before {
	content: "";
	height: 100%;
	width: 2px;
	background: #000;
	position: absolute;
	left: 0;
	transform: skew(30deg, 30deg);
	bottom: 0;
}
.insta_contactbox h2 span:after {
	content: "";
	height: 100%;
	width: 2px;
	background: #000;
	position: absolute;
	right: 0;
	transform: skew(-30deg, -30deg);
	bottom: 0;
}
.insta_contactbox ul {
	display: flex;
	justify-content: space-between;
	margin: 50px 0;
}
.insta_contactbox ul li {
	font-size: 26px;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 48%;
}
.insta_contactbox ul li a {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
}
.insta_contactbox ul li.insta_c01 a {
	background: #28b690;
	border-radius: 10pc;
	text-decoration: none;
	color: #fff;
	font-family: "din-2014", sans-serif;
	font-size: 32px;
	vertical-align: middle;
	height: 108px;
	box-shadow: 15px 15px 21px #0002;
}
.insta_contactbox ul li.insta_c01 a img {
	margin: 0 10px 0 0;
}
.insta_contactbox ul li.insta_c02 a {
	background: #3776a6;
	border-radius: 10pc;
	text-decoration: none;
	color: #fff;
	font-family: "din-2014", sans-serif;
	font-size: 26px;
	vertical-align: middle;
	height: 108px;
	box-shadow: 15px 15px 21px #0002;
}
.insta_contactbox ul li.insta_c02 a div b {
	font-size: 15px;
	background: #fff;
	border-radius: 50px;
	color: #3776a6;
	font-weight: 500;
	padding: 5px 20px;
}
.insta_contactbox ul li.insta_c02 a div p {
	display: flex;
	align-items: center;
}
.insta_contactbox ul li.insta_c02 a div p img {
	margin-right: 15px;
}
section.insta_03 {
	padding: 65px 0 120px;
	background: #cfe5dd;
}
.insta_03box .head_h2 {
	text-align: center;
	position: relative;
}
.insta_03box h2 span {
	font-size: 42px;
	background: #28b3b5;
	padding: 5px;
	color: #fff;
	font-style: italic;
	display: flex;
	width: 100%;
	justify-content: center;
	position: relative;
	z-index: 1;
	box-shadow: 10px 10px 10px hsl(180deg 64% 43% / 30%);
}
.insta_03box .head_h2 img {
	position: absolute;
	right: 40px;
	bottom: -35px;
	z-index: 0;
}
.insta_03box .head_h2 h2 {
	display: inline-flex;
	flex-wrap: wrap;
	justify-content: center;
	position: relative;
	padding: 50px 0 0;
	z-index: 1;
}
.insta_03box .head_h2 h2 b {
	display: flex;
	border-radius: 50pc;
	justify-content: center;
	font-size: 24px;
	position: relative;
	align-items: baseline;
	margin-bottom: 7px;
	color: #fff;
}
.insta_03box .head_h2 h2 b small {
	font-size: 18px;
}
.insta_03box .head_h2 h2 b:before {
	/* content: ""; */
  background: #aaa;
	position: absolute;
	height: 100%;
	width: 100%;
	border-radius: 50pc;
}
.insta_03box .head_h2 h2:before {
	content: "";
	width: 30%;
	aspect-ratio: 1;
	background: #28b4b5;
	position: absolute;
	bottom: -40px;
	border-radius: 50pc;
	z-index: 0;
}
.insta_03_area {
	background: #fff;
	margin: -30px 0 0;
	border-radius: 10px;
	position: relative;
	padding: 70px 40px 0;
	box-shadow: 65px 65px 43px #b2d4c69e;
}
.insta_03box .head_h2 h2:after {
	content: "";
	height: 100%;
	width: 50%;
	position: absolute;
	background: #ffffff;
	top: 58%;
}
.insta_03_up {
	display: flex;
	justify-content: space-between;
	position: relative;
	z-index: 20;
	margin-bottom: 40px;
	align-items: end;
}
.insta_03_up span {
	font-size: 19px;
	border: 1px solid;
	padding: 0px 10px;
	position: absolute;
	top: 20px;
}
.insta_03_up ul li:nth-child(1) b {
	font-family: "din-2014", sans-serif;
	font-size: 55px;
}
.insta_03_up ul {
	display: flex;
	align-items: baseline;
	justify-content: space-between;
}
.insta_03_up1 {
	width: 35%;
}
.insta_03_up2 {
	width: 60%;
}
.insta_03_up ul li:nth-child(1) {
	font-size: 30px;
	font-weight: bold;
	display: flex;
	align-items: baseline;
	position: relative;
}
.insta_03_up ul li:nth-child(1):before {
	content: "";
	height: 2px;
	width: 100%;
	position: absolute;
	background: #ff8e7a;
	bottom: 44%;
	margin: auto;
}
.insta_03_up ul li:nth-child(1):after {
	content: "";
	display: inline-block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 11px 0px 11px 7px;
	border-color: transparent transparent transparent #ff8e7a;
	position: absolute;
	right: -20px;
	top: 0;
	bottom: 0;
	margin: auto;
}
.insta_03_up ul li:nth-child(2) {
	font-weight: bold;
	font-size: 50px;
	display: flex;
	align-items: baseline;
	color: #e34b67;
}
.insta_03_up ul li:nth-child(2) b {
	font-family: "din-2014", sans-serif;
	font-size: 110px;
}
.insta_03_up .insta_03_up2 ul li:nth-child(2) b {
	font-size: 95px;
}
.insta_03_under {
	text-align: center;
}
.insta_03_under p, .insta_03_under h3 {
	position: absolute;
}
.insta_03_under p.txt01 {
	font-size: 22px;
	left: 29px;
	top: 167px;
	font-weight: bold;
	color: #fff;
}
.pc_only.ac.insta_03_txt {
	position: relative;
	padding: 12px 0 0;
}
.pc_only.ac.insta_03_txt img {
	margin: 0 0 -5px;
}
.insta_03_under p.txt02 {
	font-size: 22px;
	left: 13px;
	top: 271px;
	font-weight: bold;
	color: #fff;
}
.insta_03_under p.txt03 {
	font-size: 22px;
	left: 72px;
	top: 392px;
	font-weight: bold;
	color: #fff;
}
.insta_03_under p.txt04 {
	font-size: 30px;
	left: 634px;
	top: 51px;
	font-weight: bold;
	color: #30b18c;
}
.insta_03_under p.txt05 {
	font-size: 30px;
	left: 634px;
	top: 121px;
	font-weight: bold;
	color: #30b18c;
}
.insta_03_under p.txt06 {
	font-size: 30px;
	left: 634px;
	top: 202px;
	font-weight: bold;
	color: #30b18c;
	text-align: left;
	line-height: 1.5;
}
.insta_03_under h3 {
	font-size: 25px;
	top: -8px;
	left: 42%;
}
section.insta_04 {
	background: #28b3b5 url("../img/instagram02/sec4-bgin.webp");
	background-position: center center;
	background-size: 1400px 110%;
	background-repeat: no-repeat;
	padding: 100px 0;
}
.insta_04_head {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 30px;
}
.insta_04_head h2 {
	font-size: 30px;
	font-style: italic;
	line-height: 2;
	margin-bottom: 15px;
}
.insta_04_head h2 span {
	font-size: 36px;
	color: #28b4b5;
	font-weight: 900;
}
.insta_04_head h2 b {
	font-size: 36px;
	background: #e34b67;
	padding: 0 10px;
	color: #fff;
}
.insta_04_head p span {
	color: #28b4b5;
	font-weight: bold;
}
.insta_04_center {
	display: flex;
	justify-content: space-between;
	align-items: end;
	margin-bottom: 50px;
}
.insta_04_center ul {
	display: flex;
	width: calc(100% - 240px);
	justify-content: space-between;
	margin-bottom: 20px;
}
.insta_04_center figure {
	width: 222px;
	text-align: right;
	display: flex;
	align-items: end;
}
.insta_04_center ul li {
	border: 2px solid #bccaca;
	border-radius: 10px;
	display: flex;
	align-items: center;
	padding: 20px 15px;
	position: relative;
	background: #fff;
	z-index: 1;
	margin-right: 37px;
	white-space: nowrap;
}
.insta_04_center ul li:before {
	content: url("../img/instagram02/yaji.webp");
	position: absolute;
	right: -37px;
}
.insta_04_center ul li:last-child:before {
	content: none;
}
.insta_04_center ul li p span {
	display: block;
	font-size: 16px;
	color: #28b3b5;
	font-weight: bold;
}
.insta_04_center ul li p {
	margin: 0 0 0 20px;
	line-height: 1.5;
	font-weight: bold;
}
.insta_04_under {
	background: #fff url("../img/instagram02/present.webp") no-repeat;
	background-position: left 50px top 15px;
	text-align: center;
	position: relative;
}
.insta_04_under h3 {
	display: inline-flex;
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	width: max-content;
	top: -35px;
	padding: 5px;
}
.insta_04_under h3:before {
	content: "";
	width: 120%;
	height: 100%;
	background-color: #28b3b5;
	transform: skewX(-35deg);
	position: absolute;
	top: 0;
	left: -10%;
	right: 0;
	margin: auto;
}
.insta_04_under h3 span {
	position: relative;
	font-size: 24px;
	color: #fff;
	text-shadow: -2px -2px 0 #046e70, -2px -1px 0 #046e70, -2px 0px 0 #046e70, -2px 1px 0 #046e70, -2px 2px 0 #046e70, -1px -2px 0 #046e70, -1px -1px 0 #046e70, -1px 0px 0 #046e70, -1px 1px 0 #046e70, -1px 2px 0 #046e70, 0px -2px 0 #046e70, 0px -1px 0 #046e70, 0px 1px 0 #046e70, 0px 2px 0 #046e70, 1px -2px 0 #046e70, 1px -1px 0 #046e70, 1px 0px 0 #046e70, 1px 1px 0 #046e70, 1px 2px 0 #046e70, 2px -2px 0 #046e70, 2px -1px 0 #046e70, 2px 0px 0 #046e70, 2px 1px 0 #046e70, 2px 2px 0 #046e70;
	z-index: 1;
}
.insta_04_under h3:after {
	content: "";
	width: 120%;
	height: 100%;
	background-color: #28b3b5;
	transform: skewX(35deg);
	position: absolute;
	top: 0;
	left: -10%;
	right: 0;
	margin: auto;
}
.insta_04_under .txt {
	padding: 15px 0 10px;
}
.insta_04_under:before {
	position: absolute;
	content: "";
	height: 2px;
	width: 100%;
	background: #000;
	left: 0;
	top: -10px;
}
.insta_04_under:after {
	position: absolute;
	content: "";
	height: 2px;
	width: 100%;
	background: #000;
	left: 0;
	bottom: -10px;
}
.insta_04_under .txt p {
	font-size: 20px;
	font-weight: bold;
}
.insta_04_under .txt span {
	font-size: 36px;
	color: #e34b67;
	margin: 0 10px;
	position: relative;
}
.insta_04_under .txt span:before {
	content: "";
	height: 10px;
	background: #f9f3e9;
	position: absolute;
	bottom: 0;
	width: 100%;
}
.insta_04_under .txt span b {
	position: relative;
}
.insta_04_under .txt span b {
	position: relative;
}
section.insta_05 {
	background: #fcf7ef;
	padding: 80px 0 120px;
}
section.insta_05 h2 span {
	font-size: 36px;
	background: #28b4b5;
	color: #fff;
	padding: 4px 2em;
	box-shadow: 10px 10px 10px rgb(40 180 181 / 30%);
}
section.insta_05 h2 {
	text-align: center;
	margin-bottom: 50px;
}
/*OPERATION*/
.operations {
	width: 100%;
	margin: auto;
	padding-bottom: 20px;
}
.swiper-slide {
	pointer-events: none;
}
.swiper-slide-active {
	pointer-events: auto;
}
.swiper-slide a:hover {
	animation: none;
}
.swiper-slide img {
	display: block;
	margin: 0 auto;
	max-width: 100%;
}
.sw_performance .swiper-slide {
	overflow: hidden;
	background: #fff;
	padding: 50px 100px;
	box-sizing: border-box;
	border-radius: 10px;
	box-shadow: 50px 50px 50px #f9f3e6;
}
.swiper-3d .swiper-cube-shadow, .swiper-3d .swiper-slide {
	transform-style: preserve-3d;
	border-radius: 45px;
	overflow: hidden;
}
.sw_performance {
	width: 900px;
	margin: 0 auto;
	overflow: hidden;
}
.slide_box {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.sw_performance .swiper-slide .slide_txt {
	width: 75%;
}
.sw_performance .swiper-slide figure {
	width: max-content;
}
.sw_performance .swiper-slide .slide_txt h3 {
	padding: 0 0 8px;
	font-size: 26px;
	color: #000;
	text-align: left;
}
.sw_performance .swiper-slide .slide_txt table, .sw_performance .swiper-slide .slide_txt table th, .sw_performance .swiper-slide .slide_txt table td {
	border: none;
	background: none;
	font-size: 16px;
}
.sw_performance .swiper-slide .slide_txt table th {
	width: 20%;
	font-weight: normal;
	padding: 10px;
	font-weight: 500;
	vertical-align: text-bottom;
}
.sw_performance .swiper-slide .slide_txt h4 {
	background: #e5e5e5;
	text-align: center;
	font-size: 16px;
	color: #000000;
	font-weight: 500;
	padding: 3px;
	border-radius: 0;
	margin-bottom: 5px;
	margin-left: 10px;
}
.sw_performance .swiper-slide .slide_txt p {
	font-size: 16px;
	margin: 10px 0 10px 10px;
	line-height: 1.5;
}
.sw_performance .swiper-slide figure img {
	max-width: 140px;
}
.sw_performance .swiper-slide .slide_txt table th span {
	background: #e5e5e5;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	padding: 3px 0;
	font-size: 16px;
	color: #000;
}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev, .swiper-button-prev, .swiper-container-rtl .swiper-button-next {
	background-image: none;
}
.sw_performance .swiper-pagination {
	bottom: -50px !important;
	display: flex;
	align-items: center;
	justify-content: center;
}
.sw_performance .swiper-pagination .swiper-pagination-bullet-active {
	width: 14px !important;
	height: 14px !important;
	background: #2350d2 !important;
}
.sw_performance .swiper-pagination swiper-pagination-bullet {
	width: 10px;
	height: 10px;
	background: #7a95df;
}
.sw_performance .swiper-pagination span.swiper-pagination-bullet {
	height: 10px;
	width: 10px;
	background: #7a95df;
	opacity: 1;
}
.swiper-pagination {
	bottom: -50px !important;
	top: auto !important;
}
.swiper-pagination-bullet {
	background: #ff8e7a !important;
	width: 10px !important;
	height: 10px !important;
	margin-bottom: 2px !important;
}
.swiper-pagination-bullet-active {
	background: #ff8e7a !important;
	width: 14px !important;
	height: 14px !important;
	margin-bottom: 0px !important;
}
.swiper-button-next, .swiper-button-prev {
	color: #ff8e7a !important;
}
.swiper-button-prev, .swiper-rtl .swiper-button-next, .swiper-button-next, .swiper-rtl .swiper-button-prev {
	bottom: 35% !important;
	top: auto !important;
}
section.insta_06 {
	background: url("../img/instagram02/sec6-bg.webp") center center no-repeat;
	padding: 100px 0;
	background-size: cover;
	text-align: center;
}
section.insta_06 h2 {
	font-size: 36px;
	font-style: italic;
	margin-bottom: 50px;
}
section.insta_06 ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
section.insta_06 ul li {
	width: calc((100% - 40px) / 5);
	background: #40b092;
	border-radius: 5px;
	height: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 10px;
	margin-right: 10px;
}
section.insta_06 ul li:nth-child(5n) {
	margin-right: 0;
}
section.insta_06 ul li span img {
	margin: 0 10px 0 0;
}
section.insta_06 ul li span {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	color: #ffffff;
	font-weight: 500;
	font-size: 19px;
}
section.insta_06 ul li:nth-child(11), section.insta_06 ul li:nth-child(12) {
	min-width: 250px;
}
section.insta_07 {
	padding: 80px 0;
	background: #fff url("../img/instagram02/staff-bg.webp");
	background-size: cover;
}
section.insta_07 h2 {
	font-size: 36px;
	background: #28b4b5;
	color: #fff;
	padding: 4px 2em;
	box-shadow: 10px 10px 10px rgb(40 180 181 / 30%);
	text-align: center;
	margin-bottom: 20px;
}
section.insta_07 h2 span {
	color: #fff;
}
section.insta_07 p {
	text-align: center;
}
section.insta_07 ul {
	display: flex;
	justify-content: space-between;
	text-align: center;
	margin: 50px 0 0;
}
section.insta_07 ul figure {
	margin-bottom: 20px;
}
section.insta_07 ul li h3 span {
	display: block;
	font-size: 14px;
	color: #40b092;
}
section.insta_07 ul li h3 {
	font-size: 20px;
	font-weight: normal;
	margin-bottom: 20px;
}
section.insta_07 ul li .txt p {
	text-align: left;
}
section.insta_07 ul li {
	width: 27%;
}
section.insta_08 h2 {
	font-size: 36px;
	background: #28b4b5;
	color: #fff;
	padding: 4px 2em;
	box-shadow: 10px 10px 10px rgb(40 180 181 / 30%);
	text-align: center;
	margin-bottom: 40px;
}
section.insta_08 h2 span {
	color: #fff;
}
section.insta_08 {
	padding: 80px 0;
	background: #fcf8f2;
}
section.insta_08 ul {
	display: flex;
	justify-content: space-between;
	text-align: center;
}
section.insta_08 ul li {
	padding: 20px;
	width: 22%;
	background: #fff;
	box-sizing: border-box;
	position: relative;
}
section.insta_08 ul li div span {
	background: #aaa;
	font-size: 14px;
	padding: 3px 15px;
	border-radius: 50px;
	font-style: italic;
	color: #fff;
}
section.insta_08 ul li div {
	margin-bottom: 12px;
}
section.insta_08 ul li figure {
	margin-bottom: 5px;
	font-size: 16px;
}
section.insta_08 ul li:before {
	content: "";
	height: 25px;
	width: 50px;
	position: absolute;
	background: #aaa;
	right: -50px;
	top: 0;
	bottom: 0;
	margin: auto;
}
section.insta_08 ul li:last-child:before {
	content: none;
}
section.insta_08 ul li:nth-child(1) div span {
	background: #f7b567;
}
section.insta_08 ul li:nth-child(2) div span {
	background: #ef6ea4;
}
section.insta_08 ul li:nth-child(3) div span {
	background: #a36cc9;
}
section.insta_08 ul li:nth-child(4) div span {
	background: #3c5bd0;
}
section.insta_08 ul li:nth-child(1):before {
	background: #fad3c6;
}
section.insta_08 ul li:nth-child(2):before {
	background: #ecb6db;
}
section.insta_08 ul li:nth-child(3):before {
	background: #c7b6e4;
}
section.insta_faq {
	padding: 100px 0;
	background: #fbf7ef;
}
section.insta_faq .Inner {
	background: #fff;
	padding: 70px 40px 20px;
	box-sizing: border-box;
}
section.insta_faq .Inner h2 {
	font-size: 36px;
	text-align: center;
	font-style: italic;
	margin-bottom: 70px;
}
.accordion-area li:first-child {
	border-radius: 0;
}
/*FAQ*/
.accordion-box {
	display: none;
	/*はじめは非表示*/
  margin: 0;
	padding: 3px;
}
.accordion-title-txt {
	line-height: 1.8;
	color: #333;
	font-weight: bold;
}
.accordion-box-txt {
	width: 100%;
}
.accordion-btn {
	display: inline-block;
	width: auto;
	min-width: 150px;
	height: auto;
	background: #fcd24f;
	padding: 13px 30px;
	font-weight: bold;
	color: #1f1347 !important;
	text-align: center;
	text-decoration: none;
	position: relative;
	border-radius: 50px;
	border: 3px solid #1f1347;
	box-shadow: 0px 6px 0px 0 rgb(252 210 79);
}
.accordion-btn {
	display: inline-block;
	width: auto;
	min-width: 200px;
	height: auto;
	background: #fb9010;
	padding: 13px 30px;
	font-weight: bold;
	color: #ffffff !important;
	text-align: center;
	text-decoration: none;
	position: relative;
	border-radius: 10px;
	border: none;
	box-shadow: none;
}
.accordion-area {
	margin-top: 0;
	max-width: 900px;
	margin: 0 auto;
}
.accordion-area li {
	margin-bottom: 20px;
	overflow: hidden;
	border-bottom: 1px solid #e5e5e5;
	padding-bottom: 20px;
}
.accordion-area li:first-child {
	border-radius: 15px;
}
.accordion-title {
	position: relative;
	/*+マークの位置基準とするためrelative指定*/
  cursor: pointer;
	padding: 10px 20px;
	transition: all .5s ease;
	border-radius: 15px;
}
.accordion-title-wrap {
	display: flex;
	align-items: center;
}
.accordion-title-Q, .accordion-title-A {
	font-size: 20px;
	font-weight: bold;
	color: #1f1347;
	width: 40px;
	height: 40px;
	background-color: #37b1bc;
	border-radius: 50px;
	line-height: 1;
	display: flex;
	align-items: center;
	justify-content: center;
	border: 2px solid;
	padding-bottom: 5px;
	box-sizing: border-box;
	margin-right: 13px;
	box-shadow: 0px 4px 0px 0 rgb(55 177 188);
}
.accordion-title-Q {
	font-size: 28px;
	font-family: "din-2014", sans-serif;
	font-weight: 600;
	font-style: normal;
	color: #ffffff;
	width: 50px;
	height: 50px;
	background-color: #28b590;
	border-radius: 50px;
	line-height: 1;
	display: flex;
	align-items: center;
	justify-content: center;
	border: none;
	box-sizing: border-box;
	margin-right: 20px;
	box-shadow: none;
	aspect-ratio: 1;
}
.accordion-title-A {
	font-size: 28px;
	font-weight: bold;
	color: #28b590;
	width: 50px;
	height: 50px;
	background-color: #fbf9f5;
	border-radius: 50px;
	line-height: 1;
	display: flex;
	align-items: center;
	justify-content: center;
	border: none;
	padding-bottom: 5px;
	box-sizing: border-box;
	margin-right: 20px;
	box-shadow: none;
	border: 2px solid #82aaff;
	aspect-ratio: 1;
	font-family: "din-2014", sans-serif;
	font-weight: 600;
	font-style: normal;
}
/*アイコンの＋と×*/
.accordion-title::before {
	position: absolute;
	content: '';
	position: absolute;
	right: 30px;
	top: 50%;
	display: block;
	width: 13px;
	height: 13px;
	border-right: 3px solid #28b590;
	border-bottom: 3px solid #28b590;
	-webkit-transform: translate(0, -50%) rotate(45deg);
	transform: translate(0, -50%) rotate(45deg);
	z-index: 1;
	transition: transform .5s;
}
.accordion-title::before {
	top: 48%;
	right: 30px;
	transform: rotate(225deg);
}
.accordion-title::after {
	top: 48%;
	right: 20px;
	transform: rotate(140deg);
}
/*　closeというクラスがついたら形状変化　*/
.accordion-title.close::before {
	transform: rotate(45deg);
}
.accordion-title.close::after {
	transform: rotate(220deg);
}
.accordion-content.open .accordion-title::before {
	transform: rotate(45deg);
}
.accordion-content.open .accordion-title.close::before {
	transform: rotate(225deg);
}
.accordion-box-wrap {
	display: flex;
	border-radius: 0 0 10px 10px;
	padding: 10px 15px;
	align-items: flex-start;
}
section.insta_form_up {
	height: 380px;
	background: url("../img/instagram02/form_top.webp") center center no-repeat;
	background-size: cover;
}
.marquee {
	font-size: 112px;
	margin-bottom: 70px;
	color: #fff;
	font-weight: 900;
	font-family: "din-2014", sans-serif;
	font-style: italic;
	position: absolute;
	top: -36px;
	opacity: .1;
	white-space: nowrap;
}
div#form {
	margin-top: -150px;
	padding-top: 150px;
}
section.insta_form {
	background: #fff;
	position: relative;
}
section.insta_form h2 {
	text-align: center;
	position: absolute;
	left: 0;
	right: 0;
	top: -75px;
	letter-spacing: 2px;
}
section.insta_form h2 b {
	display: inline-flex;
	min-width: 50%;
	background: #ffffff;
	justify-content: center;
	align-items: center;
	padding: 20px;
	font-size: 36px;
}
.insta_formbox {
	padding: 70px 0 30px;
	box-sizing: border-box;
	max-width: 800px;
	margin: 0 auto;
}
.insta-cont th, .insta-cont td, .insta-cont table {
	border: none;
	background: #fff;
}
.insta-cont th {
	text-align: left;
	font-size: 16px;
	font-weight: 500;
}
.insta-cont th span.req {
	float: right;
	font-size: 12px;
	background: #28b590;
	padding: 2px 10px;
	color: #fff;
}
input.wpcf7-form-control {
	border: none;
	background: #f2f2f2;
	padding: 0 15px;
	border-radius: 5px;
}
textarea.wpcf7-form-control.wpcf7-textarea {
	background: #f2f2f2;
	border: none;
	border-radius: 5px;
}
.priv {
	padding: 20px;
	text-align: center;
	margin-bottom: 60px;
}
.priv p a {
	text-decoration: none;
}
.wpcf7-response-output {
	display: block;
	margin: 50px auto;
	text-align: center;
}
.insta-subIn input.wpcf7-form-control.wpcf7-submit.has-spinner {
	max-width: 330px;
	margin: 0 auto;
	display: flex;
	border: 2px solid #fff;
	border-radius: 50px;
	box-shadow: 10px 10px 10px #0002;
	font-size: 18px;
	background: linear-gradient(to right, rgba(254, 171, 42, 1) 0%, rgba(255, 80, 160, 1) 99%);
	color: #fff;
	height: 60px;
	cursor: pointer;
}
footer.v2 {
	background: #fff;
}
section.insta_rinya {
	padding: 70px 0 80px;
	background: url(../img/instagram02/sec2-bg.webp) center center no-repeat;
	background-size: cover;
}
section.insta_rinya h2 {
	font-size: 42px;
	text-align: center;
	color: #fff;
	font-style: italic;
	margin-bottom: 20px;
}
section.insta_rinya h3 {
	color: #fff;
}
@media screen and (max-width: 1000px) {
.Inner {
	padding: 0 40px;
}
.FVcont img {
	max-width: 100%;
}
section.insta_01 {
	margin: -150px 0 0;
}
section.insta_01 h2 span {
	font-size: 28px;
}
img {
	max-width: 100%;
}
.marquee {
	font-size: 80px;
	top: -26px;
}
.insta_02box {
	flex-wrap: wrap;
	justify-content: space-around;
}
.insta_02cont {
	width: 48%;
	margin-bottom: 30px;
}
.insta_03_up {
	flex-wrap: wrap;
}
.insta_03_up1, .insta_03_up2 {
	width: 100%;
	position: relative;
}
.insta_03_up ul li:nth-child(1) {
	margin-right: 65px;
}
.insta_03_up span {
	position: relative;
}
.pc_only.ac.insta_03_txt img {
	margin: 0 0 -5px;
}
.insta_04_head {
	flex-wrap: wrap;
	justify-content: center;
}
.insta_04_head .txt {
	margin-bottom: 50px;
}
.insta_04_center {
	flex-wrap: wrap;
	margin-bottom: 20px;
}
.insta_04_center ul {
	width: 100%;
}
.insta_04_center ul li {
	flex-wrap: wrap;
	text-align: center;
	justify-content: center;
}
.insta_04_center ul li:last-child {
	margin-right: 0;
}
.insta_04_center ul li img {
	margin-bottom: 10px;
}
.insta_04_center figure {
	width: 100%;
	text-align: center;
	justify-content: end;
	margin-bottom: 0px;
}
.sw_performance {
	width: 100%;
}
.sw_performance .swiper-slide {
	padding: 30px;
}
section.insta_06 ul li {
	width: 32%;
}
section.insta_06 {
	background-position: left 60% top;
}
section.insta_07 ul li {
	width: 30%;
}
.insta_04_under {
	background: #fff url("../img/instagram02/present.webp") no-repeat;
	background-position: left 50px bottom -15px;
	text-align: center;
	position: relative;
}
}
@media screen and (min-width: 600px) {
.forSP {
	display: none;
}
}
@media screen and (max-width: 599px) {
.forSP {
	display: block;
}
.Inner {
	padding: 0 20px;
}
.accordion-title, .accordion-box-wrap {
	padding: 10px 20px 10px 0;
}
.accordion-title::before {
	right: 5px;
}
.accordion-title-wrap {
	padding-right: 20px;
}
.insta-cont table, .insta-cont table th, .insta-cont table td {
	display: block;
	width: 100%;
}
.insta-cont th span.req {
	top: 12px;
}
.insta-sub input.wpcf7-form-control {
	width: 100%;
}
.insta_form {
	padding: 20px;
	background-position: left 25px bottom 20px;
	background-size: 50px;
}
section.insta_01 {
	margin: -190px 0 0;
}
section.insta_01 h2 span {
	font-size: 28px;
	padding: 5px;
	display: block;
}
section.insta_02 {
	padding: 30px 0 60px;
}
section.insta_02 h2 {
	font-size: 28px;
}
.insta_02cont {
	width: 100%;
	margin-bottom: 30px;
}
.insta_02cont figure img {
	width: 100%;
}
.insta_contactbox h2 span {
	color: #000;
	position: relative;
	padding: 10px 10px;
}
.insta_contactbox {
	padding: 15px;
}
.insta_contactbox h2 span {
	color: #000;
	position: relative;
	padding: 10px 0;
}
.insta_contactbox h2 span:before {
	content: "";
	height: 100%;
	width: 2px;
	background: #000;
	position: absolute;
	left: -30px;
	transform: skew(15deg, 30deg);
	bottom: 0;
}
.insta_contactbox h2 span:after {
	content: "";
	height: 100%;
	width: 2px;
	background: #000;
	position: absolute;
	right: -30px;
	transform: skew(-15deg, -30deg);
	bottom: 0;
}
.insta_contactbox ul {
	flex-wrap: wrap;
}
.insta_contactbox ul li {
	width: 100%;
	margin-bottom: 20px;
}
.insta_contactbox ul li.insta_c01 a, .insta_contactbox ul li.insta_c02 a {
	height: 90px;
}
.insta_contactbox ul {
	display: flex;
	justify-content: space-between;
	margin: 20px 0 0;
}
.insta_03box h2 span {
	font-size: 28px;
}
.insta_03box .head_h2 h2:before {
	content: "";
	width: 50%;
	aspect-ratio: 1;
	background: #28b4b5;
	position: absolute;
	bottom: -35%;
	border-radius: 50pc;
	z-index: 0;
}
.insta_03box .head_h2 h2:after {
	content: "";
	height: 100%;
	width: 50%;
	position: absolute;
	background: #ffffff;
	top: 67%;
}
.insta_03box .head_h2 img {
	position: absolute;
	right: 0;
	bottom: 15px;
	z-index: 1;
	width: 80px;
}
.insta_contactbox h2 {
	font-size: 22px;
}
.insta_03_up span {
	font-size: 16px;
	border: 1px solid;
	padding: 0px 10px;
	position: absolute;
	top: 20px;
}
.insta_03_up ul li:nth-child(1) {
	margin-right: 30px;
}
.insta_03_up ul li:nth-child(1) b {
	font-size: 40px;
}
.insta_03_up ul li:nth-child(2) {
	font-size: 30px;
}
.insta_03_up ul li:nth-child(2) b {
	font-size: 75px;
}
.insta_03_up2 ul {
	flex-wrap: wrap;
}
.insta_03_up1, .insta_03_up2 {
	width: 100%;
	position: relative;
	margin-bottom: 20px;
}
.insta_03_up2 ul {
	flex-wrap: wrap;
}
.insta_03_up .insta_03_up2 ul li:nth-child(2) b {
	font-size: 75px;
}
.insta_03_area {
	background: #fff;
	margin: -30px 0 0;
	border-radius: 10px;
	position: relative;
	padding: 30px 20px 20px;
	box-shadow: 65px 65px 43px #b2d4c69e;
}
.insta_03_up span {
	position: relative;
}
.insta_03_up2 span {
	display: inline-flex;
	margin-bottom: 30px;
}
section.insta_03 {
	padding: 65px 0;
	background: #cfe5dd;
}
section.insta_04 {
	padding: 65px 0;
}
.insta_04_head h2 span {
	font-size: 24px;
	color: #28b4b5;
	font-weight: 900;
}
.insta_04_head h2 {
	font-size: 20px;
}
.insta_04_head h2 b {
	font-size: 24px;
}
.insta_04_center ul {
	width: 100%;
	flex-wrap: wrap;
}
.insta_04_center ul li {
	flex-wrap: wrap;
	text-align: center;
	justify-content: center;
	width: 100%;
	margin: 0 0 37px;
}
.insta_04_center ul li:before {
	content: url("../img/instagram02/yaji.webp");
	position: absolute;
	right: 0;
	transform: rotate(90deg);
	left: 0;
	bottom: -32px;
}
.insta_04_under h3 {
	display: inline-flex;
	position: relative;
	left: 0;
	right: 0;
	margin: auto;
	width: 100%;
	top: auto;
	padding: 10px;
}
.insta_04_under h3:before {
	content: "";
	width: 100%;
	height: 100%;
	background-color: #28b3b5;
	transform: skewX(-20deg);
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
}
.insta_04_under h3:after {
	content: "";
	width: 100%;
	height: 100%;
	background-color: #28b3b5;
	transform: skewX( 20deg);
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
}
.insta_04_under {
	background: #fff url("../img/instagram02/present.webp") no-repeat;
	background-position: left 10px bottom -15px;
	text-align: center;
	position: relative;
}
section.insta_05 {
	background: #fcf7ef;
	padding: 50px 0 100px;
}
.slide_box {
	flex-wrap: wrap;
}
.sw_performance .swiper-slide .slide_txt {
	width: 100%;
	margin-bottom: 20px;
}
.sw_performance .swiper-slide .slide_txt h3 {
	font-size: 20px;
}
.sw_performance .swiper-slide {
	padding: 20px;
}
.sw_performance .swiper-slide .slide_txt table th span {
	padding: 3px;
	font-size: 16px;
	color: #000;
	white-space: nowrap;
}
.sw_performance .swiper-slide .slide_txt table, .sw_performance .swiper-slide .slide_txt table th, .sw_performance .swiper-slide .slide_txt table td {
	border: none;
	background: none;
	font-size: 15px;
}
.sw_performance .swiper-slide .slide_txt table td br {
	display: none;
}
.sw_performance .swiper-slide .slide_txt p {
	font-size: 14px;
	margin: 10px 0 10px 10px;
	line-height: 1.5;
}
.sw_performance .swiper-slide figure {
	width: 100%;
}
section.insta_06 {
	background-position: left top;
	padding: 50px 0;
}
section.insta_06 h2 {
	font-size: 28px;
	font-style: italic;
	margin-bottom: 50px;
}
section.insta_06 ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
section.insta_06 ul li {
	width: 48%;
	margin: 0 0 10px;
}
section.insta_06 ul li:nth-child(11), section.insta_06 ul li:nth-child(12) {
	min-width: 100%;
}
section.insta_07 h2, section.insta_08 h2 {
	font-size: 28px;
	padding: 4px;
}
section.insta_07 ul li .txt p {
	text-align: left;
	font-size: 14px;
}
section.insta_07 ul li {
	width: 32%;
}
section.insta_08 ul {
	flex-wrap: wrap;
}
section.insta_08 ul li {
	display: flex;
	align-items: center;
	width: 100%;
	background: #fff;
	box-sizing: border-box;
	position: relative;
	padding: 10px 20px;
	margin-bottom: 30px;
	flex-wrap: wrap;
}
section.insta_08 ul li div {
	margin-bottom: 12px;
	width: 100%;
}
section.insta_08 ul li figure {
	margin: 0 30px 0 0;
	font-size: 16px;
}
section.insta_08 ul li div span {
	display: flex;
	justify-content: center;
}
section.insta_08 ul li p {
	font-size: 20px;
}
section.insta_08 ul li:before {
	content: "";
	height: 50px;
	width: 25px;
	position: absolute;
	right: 0;
	top: auto;
	bottom: -50px;
	margin: auto;
	left: 0;
}
section.insta_faq .Inner h2 {
	font-size: 28px;
	text-align: center;
	font-style: italic;
	margin-bottom: 20px;
}
section.insta_faq {
	padding: 50px 0;
	background: #fbf7ef;
}
section.insta_faq .Inner {
	background: #fff;
	padding: 40px 20px 20px;
	box-sizing: border-box;
}
section.insta_form h2 b {
	font-size: 28px;
}
section.insta_form_up {
	height: 190px;
}
.Inner {
	padding: 0 20px;
}
section.insta_rinya {
	padding: 30px 0 60px;
}
section.insta_rinya h2 {
	font-size: 28px;
}
}
